<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1838-11-01 03:54:17.00 GD 06h41'04.76" E 29d59'45.78" N</id>
<person>
<lastname>Dalai Lama 11</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1838-11-01 07:54:17.00 GD</birthdatehourut>
<initialebirthdatehourut>1838-11-01 03:54:17.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1838-11-01 16:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1838-11-01 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Xian de Garzê</city>
<longitude>06h41'04.76" E</longitude>
<latitude> 29d59'45.78" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Sichuan</state>
<country>Chine</country>
</horoscope>
